package org.aohe.core.twain;


import org.aohe.transfer.TwainTransfer;


public interface TwainTransferFactory {

    TwainTransfer createNativeTransfer(TwainSource source);

    TwainTransfer createFileTransfer(TwainSource source);

    TwainTransfer createMemoryTransfer(TwainSource source);
}
